Subject: Re: Call and ticket volume on US shift
From: Pravesh Singh <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 10 Dec 2020 16:12:31 -0700 (MST)

Hello Pritish, 

Yes, I do agree with AJ's input. We are having a high volume of call and chats. Also, we have a lot of enterprise tickets in our queue and the total numbers of the ticket is around to 90 which makes it hard to manage the queue. I will appreciate if you can distribute a few gaming tickets. 

I think, we need one more agent in the night shift. 

Best Regards, 
Pravesh Singh 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Pravesh Singh" <[email-masked]> 
Sent: Friday, December 11, 2020 4:37:58 AM 
Subject: Call and ticket volume on US shift 

Hi Pritish, 

Please advise on the feasibility of adding at least one more agent to this shift? Call volume is relatively high (back to back calls), along with concurrent chats + calls in a few instances. Added to this is the backlog queue, especially Gaming tickets that we're trying to clear. 

Another wrinkle is that TalkDesk is unfortunately more cumbersome and not as well integrated with ZenDesk as the native ZD call process. Having to merge duplicate tickets and update numbers and emails is slowing down ticket handling for both Gaming and Enterprise. 

Any support is appreciated. 

Best Regards, 
AJ